package com.ruoyi.system.mapper;

import java.util.List;
import com.ruoyi.system.domain.SysAchievement;

public interface SysAchievementMapper
{
    public SysAchievement selectSysAchievementById(Long id);

    public List<SysAchievement> selectSysAchievementList(SysAchievement sysAchievement);

    public int insertSysAchievement(SysAchievement sysAchievement);

    public int updateSysAchievement(SysAchievement sysAchievement);

    public int deleteSysAchievementById(Long id);

    public int deleteSysAchievementByIds(Long[] ids);
}
